html, body
{
    font-family: Arial, Verdana, sans-serif;
    font-size: 13px;
    margin:0;
    padding:0;
    background:#deedff;
    background-image:url('/images/bg_gradient.png');
    background-repeat:repeat-x;
    background-position:top left;

    -webkit-text-size-adjust: none;
}

h1
{
    font-weight:bold;
    font-size: 25px;
    color: #4A80AA;
}

.sectionHeader
{
    display: block;

    padding: 8px;
    padding-left: 10px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background-color: #dfe7f8;
    border: 1px solid #88a4d7;

    font-family:  Arial, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.sectionHeader_Gray
{
    display: block;

    padding: 8px;
    padding-left: 10px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #e3e3e3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#e3e3e3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#e3e3e3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#e3e3e3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.fefefe( startColorstr='#419deb', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */

    border: 1px solid #aeaeae;

    font-family:  Arial, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

sup
{
    position: relative;
    vertical-align: baseline;
    top: -4px;
    font-size: 10px;
}

li
{
    margin-bottom: 10px;
}

p
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 13px;
}
.pNoTopMargin
{
    margin-top: 0;
    /*margin-bottom: 15px;*/
}

.hLargeBold
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 23px;
    margin: 0 0 15px 0;
    font-weight: bold;
}
.hMediumLargeBold
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 19px;
    margin: 0 0 15px 0;
    font-weight: bold;
}


.hMediumLargeNoTopMargin
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 19px;
    margin: 0 0 15px 0;
}
.hMedium
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 16px;
    margin: 12px 0 12px 0;
}
.hMediumNoTopMargin
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 16px;
    margin: 0 0 12px 0;
}


.hContentTitle
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 19px;
    margin: 5px 0 15px 0;
    font-weight: bold;
}
.hContentTitleSmall
{
    font-family:  Arial, Verdana, sans-serif;
    font-size: 16px;
    margin: 5px 0 15px 0;
    font-weight: bold;
}



.GrayTable
{
    width:100%;
    border-collapse:collapse;
}
.GrayTable td, .GrayTable th
{
    border:2px solid #E4E4E4;
    padding:5px 7px 10 7px;
}
.solidGrayTab
{
    background-color: #d2d2d2;
}
.solidGrayTabContent
{
    border: 2px solid #d2d2d2;
    background-color: #f2f2f2;
    padding: 10px;
    font-size: 11px;
    font-family:  Arial, Verdana, sans-serif;
    font-weight: normal;
}
.dotted
{
    border: 2px dashed #D0D0D0;
    padding: 5px 5px 5px 5px;
}
.dotted2
{
    border: 2px dashed #D0D0D0;
    padding: 8px 8px 8px 8px;
}


#logo
{
    float:left;
    width:313px;
    height:69px;
}
#logoBottom
{
    float:left;
    width:103px;
    height:35px;
}

#contentContainer
{
    position:absolute;
    left: 0;
    top:134px;
    width:100%;
    height: auto;
}

#pageContentContainer
{
    position:relative;
    width:100%;
    height: auto;

    /* X, Y, BLUR, R,G,B,ALPHA */
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background-color: white;

    overflow: hidden;

    margin: 0;
    padding: 0;
}

#contentLogo
{
    position:relative;
    left: 0;
    top: 0;
    width:100%;
    height:99px;

    background-repeat:no-repeat;
    background-position:top left;
    background-color:white;

    margin:0;
    padding:0;
}

#contentLogoText
{
    position:absolute;
    width:100%;
    height:99px;
}

#contentBody
{
    position: relative;
    left:0;
    top:0;
    width:100%;
    padding:0;
    margin:0;

    background-color:white;
    min-height:500px;
    height:auto;
}

.contentNav
{
    padding-right:0;
    width:187px;
}
.contentLink a:link, .contentLink a:visited, .contentLink a:active
{
    display:block;
    white-space:nowrap;
    color:black;
    width:162px;
    height:25px;
    margin-bottom: 5px;
    text-align:left;
    padding-top:9px;
    padding-bottom:0;
    padding-left:15px;
    padding-right:0;
    text-decoration:none;
    margin-left:3px;
    font-size: 12px;
}
.contentLink a:hover
{
    background-color: #f3f3f3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: -moz-linear-gradient(left, #dcdcdc 0%, #e8e8e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dcdcdc), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #dcdcdc 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #dcdcdc 0%,#e8e8e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #dcdcdc 0%,#e8e8e8 100%); /* IE10+ */
    background: linear-gradient(to right, #dcdcdc 0%,#e8e8e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-9 */
}
.contentLinkActive a:link, .contentLinkActive a:visited, .contentLinkActive a:active
{
    display:block;
    white-space:nowrap;
    color:black;
    width:162px;
    height:25px;
    margin-bottom: 5px;
    text-align:left;
    padding-top:9px;
    padding-bottom:0;
    padding-left:15px;
    padding-right:0;
    text-decoration:none;
    margin-left:3px;
    font-size: 12px;

    background-color: #f1f6fd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: -moz-linear-gradient(left, #cedbe6 0%, #edf5fe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cedbe6), color-stop(100%,#edf5fe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #cedbe6 0%,#edf5fe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #cedbe6 0%,#edf5fe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #cedbe6 0%,#edf5fe 100%); /* IE10+ */
    background: linear-gradient(to right, #cedbe6 0%,#edf5fe 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe6', endColorstr='#edf5fe',GradientType=1 ); /* IE6-9 */
}
.contentLinkActive a:hover
{
    background-color: #cde0f8;
    background: -moz-linear-gradient(left, #b2cfe6 0%, #d8e9fe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b2cfe6), color-stop(100%,#d8e9fe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #b2cfe6 0%,#d8e9fe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #b2cfe6 0%,#d8e9fe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #b2cfe6 0%,#d8e9fe 100%); /* IE10+ */
    background: linear-gradient(to right, #b2cfe6 0%,#d8e9fe 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2cfe6', endColorstr='#d8e9fe',GradientType=1 ); /* IE6-9 */
}
.linkLightNoUnderline a
{
    color:#B3CCDC;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
}
.linkLightOverUnderline a:link, .linkLightOverUnderline a:visited, .linkLightOverUnderline a:active
{
    color:#B3CCDC;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
}
.linkLightOverUnderline a:hover
{
    text-decoration:underline;
}
.linkLight a
{
    color:#B3CCDC;
    text-decoration:underline;
    font-family: Verdana, Arial, sans-serif;
}
.linkBlack a
{
    color:black;
    text-decoration:underline;
    font-family: Verdana, Arial, sans-serif;
}
.linkBlackNoUnderline a
{
    color:black;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
}
.linkBlackOverUnderline a:link, .linkBlackOverUnderline a:visited, .linkBlackOverUnderline a:active
{
    color:black;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
}
.linkBlackOverUnderline a:hover
{
    text-decoration:underline;
}
.textWhite
{
    color:white;
    font-family: Arial, Verdana, sans-serif;
}
.linkWhiteOverUnderline a:link, .linkWhiteOverUnderline a:visited, .linkWhiteOverUnderline a:active
{
    color:white;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
}
.linkWhiteOverUnderline a:hover
{
    text-decoration:underline;
}
.linkWhiteOverUnderline2 a:link, .linkWhiteOverUnderline2 a:visited, .linkWhiteOverUnderline2 a:active
{
    color:white;
    text-decoration:none;
    font-family: Arial, Verdana, sans-serif;
}
.linkWhiteOverUnderline2 a:hover
{
    text-decoration:underline;
}
.linkWhite a
{
    display:inline;
    color:white;
    text-decoration:underline;
    font-family: Verdana, Arial, sans-serif;
    margin-right:10px;
}


.HeaderBigText
{
    color: #074B7A;
    padding-top: 10px;
    padding-left: 15px;
    font-size: 28px;
    font-family: Verdana, Arial, sans-serif;
    font-weight:bold;
}

.HeaderMediumText
{
    color: #074B7A;
    padding-top: 10px;
    padding-left: 15px;
    font-size: 20px;
    font-family: Verdana, Arial, sans-serif;
    font-weight:bold;
}
.LogoText
{
    padding-top: 20px;
    font-size: 13px;
    font-family: Verdana, Arial, sans-serif;
}



.prettyTable
{
    border: 1px solid white;
}

.prettyTable td
{
    border: 1px solid white;
}

.linkRedOverUnderline a:link, .linkRedOverUnderline a:visited, .linkRedOverUnderline a:active
{
    color:#532401;
    text-decoration:none;
    font-family: Verdana, Arial, sans-serif;
    font-size: 13px;
    padding-right:20px;
}
.linkRedOverUnderline a:hover
{
    text-decoration:underline;
}

.linkRed a
{
    color:red;
    text-decoration:underline;
    font-family: Arial, Verdana, sans-serif;
}

#mainContainer
{
    position: relative;
    max-width: 1024px;
    min-width: 750px;
    margin: auto;
}

#navbarContainer
{
    position: absolute;
    top:81px;
    right: 0;
    width: auto;
}



.navbarLinkText
{
    font-size: 16px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    white-space:nowrap;
}

.navbarLinkText a
{
    text-decoration: none;
    color: #237ec5;
    white-space:nowrap;
}

.navbar_link
{
    display: inline-block;
    padding: 10px;
    padding-left: 14px;
    padding-right: 14px;
}

.navbar_separator
{
    position: relative;
    display: inline-block;
    top: 4px;
    width: 1px;
    height: 20px;
    background-image:url('/images/navbar_separator.gif');
    background-repeat:no-repeat;
    background-position:top left;

}

#navbarMenuClickDetector_BelowMenu
{
    position: absolute;
    top:132px;
    bottom:0;
    right:0;
    left:0;
    z-index: 99;
}

#navbarMenuClickDetector_AboveMenu
{
    position: absolute;
    top:0;
    height: 74px;
    right:0;
    left:0;
    z-index: 99;
}

#navbarMenuContainer
{
    position: absolute;
    top:86px;
    z-index: 100;
}

#navbarMenuLinkBack
{
    position: absolute;
    top: -5px;
    background-color: #417dbb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /* X, Y, BLUR, R,G,B,ALPHA */
    /*box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);*/
    width: auto;
    height: 40px;
}

.navbarMenuLink
{
    color: white;

    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 4px;
    padding-top: 9px;

    cursor: default;
}

#navbarMenuBox
{
    position: absolute;
    top: 27px;
    min-width: 175px;
    min-height: 100px;
    background-color: #bfdcff;
    border-style:solid;
    border-color: #417dbb;
    border-width: 1px;



    /* X, Y, BLUR, R,G,B,ALPHA */
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);

    overflow: hidden;
}

.navbarShadow
{
    /* X, Y, BLUR, R,G,B,ALPHA */
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4);
}

.navbarMenuBoxLeft
{
    border-top-left-radius:0;
    border-top-right-radius:8px;
    border-bottom-right-radius:8px;
    border-bottom-left-radius:8px;
}

.navbarMenuBoxRight
{
    border-top-left-radius:8px;
    border-top-right-radius:0;
    border-bottom-right-radius:8px;
    border-bottom-left-radius:8px;
}

.navbarMenuBoxTopAccent
{
    position: absolute;
    top:0;
    width: 100%;
    height: 3px;
    background-color: #417dbb;
}

.navbarMenuBoxContent
{
    position: absolute;
    top: 3px;
    width: 100%;
    height: 100%;
    padding-top: 5px;
}

.navbarMenuCategoryText
{
    position: absolute;
    width: 230px;
    font-size: 18px;
    font-weight: 500;
    font-family: sans-serif;
    color: #427dbb;
    white-space:nowrap;
}

.navbarMenuCategoryText_Small
{
    position: absolute;
    left: 10px;
    width: 230px;
    font-size: 16px;
    font-weight: 500;
    font-family: sans-serif;
    color: #427dbb;
    white-space:nowrap;
}

.navbarMenuCategory
{
    position: absolute;
}

.navbarMenuItem
{
    position: absolute;
    cursor: pointer;
}

.navbarMenuItem:hover
{
    border-radius:8px;
    background-color: #dfeeff;
}

.navbarMenuItem a
{
    text-decoration: none;
    cursor: pointer;
}

.navbarMenuItemImage
{
    position: absolute;
    top: 7px;
    left: 7px;
    background-repeat:no-repeat;
    background-position:top left;
    width: 45px;
    height: 45px;
}

.navbarMenuItemImage_Small
{
    position: absolute;
    top: 0;
    left: 7px;
    background-repeat:no-repeat;
    background-position:top left;
    width: 35px;
    height: 35px;
}

.navbarMenuItemTextWithImage
{
    position: absolute;
    top: 10px;
    left: 66px;

    font-size: 20px;
    font-weight: 500;
    font-family: sans-serif;
    color: #043d77;
    white-space:nowrap;
}

.navbarMenuSeparator
{
    position: absolute;
    background-repeat:no-repeat;
    background-position:top left;
    background-image:url('/images/menu-separator.png');
    width: 216px;
    height: 12px;
}

.navbarMenuItemTextWithImage_Small
{
    position: absolute;
    top: 10px;
    left: 66px;

    font-size: 18px;
    font-weight: 500;
    font-family: sans-serif;
    color: #043d77;
    white-space:nowrap;
}

.navbarMenuItemSubTextWithImage
{
    position: absolute;
    top: 32px;
    left: 66px;

    font-size: 14px;
    font-weight: 500;
    font-family: sans-serif;
    color: #3270bd;
    white-space:nowrap;
}

.navbarMenuItemText
{
    position: absolute;
    top: 5px;
    left: 10px;

    font-size: 18px;
    font-weight: 500;
    font-family: sans-serif;
    color: #043d77;
    white-space:nowrap;
}

.navbarMenuItemText_Large
{
    position: absolute;
    top: 5px;
    left: 10px;

    font-size: 18px;
    font-weight: 500;
    font-family: sans-serif;
    color: #043d77;
    white-space:nowrap;
}

.navbarMenuItemExtraInfoSeparator
{
    position: absolute;
    background-image:url('/images/navbar_menu_extrainfo_separator.png');
    background-repeat:no-repeat;
    background-position:top left;
    width: 7px;
    height: 31px;
}

.navbarMenuItemExtraInfoText
{
    position: absolute;
    font-size: 17px;
    font-weight: 500;
    font-family: sans-serif;
    color: #6396d4;
    white-space:nowrap;
}

#logoImage
{
    position: absolute;
    top: 5px;
    left: 5px;
    background-repeat:no-repeat;
    background-position:top left;
    background-image:url('/images/logo.png');
    width: 281px;
    height: 74px;
    cursor: pointer;
}

#cartContainer
{
    position: absolute;
    width:95px;
    height: 37px;
    right:184px;
    top: 19px;
    z-index: 50;
}

#cartContainer a
{
    text-decoration: none;
}

.cartBox
{
    position: absolute;
    width:100%;
    height: 100%;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.cartText
{
    position: absolute;
    top: 10px;
    left: 48px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    white-space: nowrap;

    cursor: pointer;
}


.cartEmpty
{
    background-color: #bfdcff;
    border: 1px solid #bfdcff;
}

.cartEmpty:hover
{
    border: 1px solid #2f80bf;
}

.cartTextEmpty
{
    color: #2678b7;
}

.cartIconEmpty
{
    position: absolute;
    top: 7px;
    left: 16px;
    width: 21px;
    height: 19px;
    background-image:url('/images/shoppingcart-empty-icon.png');
    background-repeat:no-repeat;
    background-position:top left;
}

.cartActive
{
    background-color: #fff0b4;
    border: 1px solid #f2a979;

}

.cartActive:hover
{
    border: 1px solid #ff3000;
    background-color: #feffda;
}

.cartTextActive
{
    color: #943f06;
}

.cartIconActive
{
    position: absolute;
    top: 7px;
    left: 16px;
    width: 21px;
    height: 19px;
    background-image:url('/images/shoppingcart-active-icon.png');
    background-repeat:no-repeat;
    background-position:top left;
}

#cartItemsNumberBox
{
    position: absolute;
    top: 31px;
    left: 45px;
    width: 59px;
    height: 19px;

    font-size: 12px;
    font-weight: 500;
    font-family: sans-serif;
    text-decoration: none;
    white-space: nowrap;
    color: white;
    text-align: center;
    padding-top: 3px;

    background-color: #fb6d04;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    pointer-events:none;
}

#membersAreaContainer
{
    position: absolute;
    width: 168px;
    height: 37px;
    right: 9px;
    top: 19px;
}

#membersAreaContainer a
{
    text-decoration: none;
}

.membersAreaBox
{
    position: absolute;
    width:100%;
    height: 100%;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background-color: #bfdcff;
    border: 1px solid #bfdcff;
}

.membersAreaBox:hover
{
    border: 1px solid #2f80bf;
}

.membersAreaText
{
    position: absolute;
    top: 10px;
    left: 48px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    white-space: nowrap;
    color: #2678b7;
    cursor: pointer;
}

.membersAreaIcon
{
    position: absolute;
    top: 7px;
    left: 16px;
    width: 19px;
    height: 20px;
    background-image:url('/images/membersarea-icon.png');
    background-repeat:no-repeat;
    background-position:top left;
}

.leftLinksContainer
{
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 10px;

    height:100%;

    background-image:url('/images/content_nav_bg_gradient.png');
    background-repeat:repeat-y;
    background-position:top left;
    padding-right: 0;
    width:187px;
}

.rightContentContainer
{
    top: 0;
    margin: 0;
    padding:15px;
    margin-left: 187px;
    height: auto;
    min-height:500px;
    width: auto;

    overflow: hidden;
}

.middleContentContainer
{
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding:15px;
    height: auto;
    min-height:500px;
    width: auto;

    overflow: hidden;
}

.headerButton
{
    position:absolute;
    top:50px;
    width: 112px;
    height: 31px;

    padding: 5px;

    cursor: pointer;
}

.headerButtonHoverBackground
{
    position: absolute;
    top: 0;
    left: 0;
    width: 122px;
    height: 41px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.headerButtonHoverBackground:hover
{
    background-color: white;
    opacity: 0.2;
    filter:alpha(opacity=20); /* For IE8 and earlier */
}

#headerButtonDownloadImage
{
    position: absolute;
    top: 5px;
    left: 5px;
    background-image:url('/images/download_button.png');
    background-repeat:no-repeat;
    background-position:top left;
    width: 112px;
    height: 31px;
}

#headerButtonPurchaseImage
{
    position: absolute;
    top: 5px;
    left: 5px;
    background-image:url('/images/purchase_button.png');
    background-repeat:no-repeat;
    background-position:top left;
    width: 112px;
    height: 31px;
}

#bottomLinksContainer
{
    position: relative;
    height:407px;
    width: 100%;
    margin-top: 24px;
}

#bottomLinks_ProductsContainer
{
    position: absolute;
    top: 0;
    left: 22px;

}

#bottomLinksCategory_Products
{
    position: absolute;
    top: 0;
    left: 0;
    background-image:url('/images/bottomlinks_category_products.png');
    background-repeat:no-repeat;
    background-position:top left;
    width: 135px;
    height: 22px;
}

.bottomLinks_LinksContainer_Left
{
    position: absolute;
    top: 38px;
    left: 1px;
}

.bottomLinks_LinksContainer a
{
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-family: sans-serif;
    text-decoration: none;
    white-space:nowrap;
    color: #5d7084;
    margin-bottom: 10px;

    padding: 5px;
    margin-left: -5px;
}

.bottomLinks_LinksContainer a:hover
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background-color: white;
}

#bottomLinks_ResourcesContainer
{
    position: absolute;
    top: 0;
    left: 239px;
}

#bottomLinksCategory_Resources
{
    position: absolute;
    top: 0;
    left: 0;
    background-image:url('/images/bottomlinks_category_resources.png');
    background-repeat:no-repeat;
    background-position:top left;
    width: 274px;
    height: 22px;
}

.bottomLinks_LinksContainer_Right
{
    position: absolute;
    top: 38px;
    left: 179px;
}

#bottomLinks_SocialContainer
{
    position: absolute;
    top: 0;
    right: 0;
    width: 189px;
    height: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#bottomLinks_SocialButtonsContainer
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.bottomLinks_SocialButton
{
    margin-right: 10px;
}

#bottomLinks_EmailContainer
{
    position: absolute;
    top: 40px;
    left: 0;
    width: 185px;

    color: #474747;
    font-size: 16px;
    font-weight: 500;
    font-family: sans-serif;
    text-decoration: none;
    white-space:nowrap;
}

.emailTextBox
{
    border: none;
    background: transparent;
    width: 145px;
    height: 21px;
    margin: 0;
    padding: 5px;
    outline: none;
    color: #999999;
}

.emailBoxWrapper
{
    width: 150px;
    height: 29px;
    box-shadow: inset 2px 2px 2px #ddd;
    border: 1px solid #999;
    background-color: white;
    overflow: hidden;
}

#subscribeEmailButton
{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 32px;
    height: 32px;
    background-image:url('/images/subscribe-arrow-button.png');
    background-repeat:no-repeat;
    background-position:top left;
    cursor: pointer;
}
#subscribeEmailButton:hover
{
    background-image:url('/images/subscribe-arrow-button-mouseover.png');
}

#bottomLinks_ContactBox
{
    position: absolute;
    top: 123px;
    left: 0;
    height: 142px;
    width: 100%;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background-color: #bfdcff;

    overflow: hidden;
}

.contactBoxLinkBox
{
    position: absolute;
    top: 13px;
    left: 12px;
    width: 100%;
    height: 31px;
}



.contactBoxText
{
    position: absolute;
    top: 3px;
    left: 43px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-size: 16px;
    font-weight: 500;
    font-family: sans-serif;
    white-space: nowrap;
    color: #3d7aa7;
    cursor: pointer;
}

#contactBoxPhoneText
{
    position: absolute;
    top: 105px;
    left: 20px;

    font-size: 16px;
    font-weight: 500;
    font-family: sans-serif;

    white-space: nowrap;
    color: #3d7aa7;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    cursor: default;
}

.hoverBackground
{
    width: 100%;
    height: 50px;
}

.hoverBackground:hover
{
    background-color: white;
}

#veryBottomLinksContainer
{
    position: absolute;
    bottom: 15px;
    right: 0;

    font-size: 15px;
    font-weight: 500;
    font-family: sans-serif;

    white-space: nowrap;

    overflow: hidden;
}

#veryBottomLinksContainer a
{
    margin: 17px;
    text-decoration: none;
    color: #00497c;
}

#veryBottomLinksContainer a:hover
{
    text-decoration: underline;
    cursor: pointer;
}

#contentHeaderSeparator
{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 1px;
    background-color: #888888;
}

#redirectBar_Spacer{
    position: relative;
    display: block;
    visibility: hidden;
}



.redirectBarCls{
    display: block;
    width: 100%;
    background-color: #EB593C;
    height: auto;
    text-align: center;
    padding: 10px;
    /*border-bottom: 2px solid #fff;*/
    box-shadow: 0 0 3px #000;
    color: #ffffff;

    font-size: 16px;
    line-height: 200%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.redirectBarCls.orange{
    background-color: #f78220;
}

.redirectBarCls.lessmargin{
    padding: 5px;
}


#redirectBar{
    position: fixed;
    top: 0;

    z-index: 20000;
}

.redirectBarButton{
    color: #fff;

    padding: 10px;
    padding-top: 6px;
    padding-bottom: 6px;

    background-color: #313131;
    cursor: pointer;
}

.redirectBarButton.rounded{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.redirectBarButton.square{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



.redirectBarButton a{
    color: #fff;
    text-decoration: none;
}

.redirectBarButton:hover{
    background-color: #525252;
}

.redirectBarButton.greenButton{
    background-color: #35B34E;
}

.redirectBarButton.greenButton:hover{
    background-color: #64d179;
}



.redirectBarCls.redirectBarColorVar{
    background-color: #35B34E;
    color: #fff;
}

.redirectBarCls.redirectBarColorVar2{
    background-color: #2F6CAD;
    color: #fff;
}

.redirectBarButton.redirectBarColorVar{
    background-color: #313131;
}

.redirectBarButton.redirectBarColorVar a{
    color: #ffffff;
}

.redirectBarCls.redirectBarBold{

}

.redirectBarButton.redirectBarBold a{
}

.redirectBarButton.redirectBarColorVar:hover{
    background-color: #525252;
}